<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple Calculator</title>
    <link rel="stylesheet" href="style1.css">
</head>
<body>
    <div class="calculator">
        <input type="text" id="result" class="display" readonly>
        <div class="button-container">
            <button class="operator" id="clear">C</button>
            <button class="operator" id="sqrt">√</button>
            <button class="operator" id="multiply">^</button>
            <button class="operator" id="divide">/</button>
            <button class="number" id="seven">7</button>
            <button class="number" id="eight">8</button>
            <button class="number" id="nine">9</button>
            <button class="operator" id="multiply">*</button>
            <button class="number" id="four">4</button>
            <button class="number" id="five">5</button>
            <button class="number" id="six">6</button>
            <button class="operator" id="subtract">-</button>
            <button class="number" id="one">1</button>
            <button class="number" id="two">2</button>
            <button class="number" id="three">3</button>
            <button class="operator" id="add">+</button>
            <button class="number" id="zero">00</button>
            <button class="number" id="zero">0</button>
            <button class="number" id="decimal">.</button>
            <button class="operator" id="equals">=</button>
        </div>
    </div>
    <script src="app1.js"></script>
</body>
</html>
